from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('register/', views.register, name='register'),
    path('login/', views.login, name='login'),
    path('service/', views.service, name='service'),
    path('service/<int:product_id>/', views.product_detail, name='product_detail'),
    path('search_result/', views.search_result, name='search_result'),
    path('profile/', views.profile, name='profile'),
    path('logout/', views.logout_view, name='logout'),

]